<!DOCTYPE html>
<html lang="it">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Home</title>
</head>

<body>
    <h1 align="center">
        <font face="Bahnschrift" size="15" color="blue">HOME PAGE ESERCITAZIONE</font>
    </h1>
    <table border="2" cellpadding="10">
        <thead>
            <tr>
                <td colspan="5" align="center">Lista Studenti</td>
            </tr>
            <tr>
                <td align="center">ID</td>
                <td align="center"> Nome </td>
                <td align="center">Cognome</td>
                <td align="center"> Sesso </td>
                <td align="center"> Età </td>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><a href="StefanoMauro.html">1</a></td>
                <td>Stefano</td>
                <td>Mauro</td>
                <td> M </td>
                <td> 25 </td>

            </tr>
            <tr>
                <td><a href="Nicolò.html">2</a></td>
                <td>Nicolò</a></td>
                <td> Oro</td>
                <td> M </td>
                <td> 21 </td>
            </tr>

            <tr>
                <td><a href="Greta.html">3</a></td>
                <td>Greta</td>
                <td> Pironio</td>
                <td> F </td>
                <td> 25 </td>
            </tr>

            <tr>
                <td><a href="Andrea.html">4</a></td>
                <td>Andrea</td>
                <td> Sandrin</td>
                <td> M </td>
                <td> 21 </td>
            </tr>

        </tbody>
    </table>

</body>

</html>